@import url(main.css);
@import url(company.css);
@import url(customer.css);
@import url(inquiry.css);
@import url(homepage.css);
@import url(marketing.css);

.menubtn {display: none;}
.sub_contents{padding:40px 0; background-color:#efefef;}

.sub_title{position:relative; margin-bottom:15px;}
.sub_title h3{color:#1e1e1e; font-size: 33px;}

.navi{}
.navi>span,.navi>div{float:left; background:url(../images/sub/navi_bar.png) no-repeat 100% 50%;}
.navi_text, .navi li a{color:#6f6f6f;height:33px; line-height:33px;}
.navi div{position:relative; z-index:2;}
.navi .select .navi_text{padding-left:5px; display:block;position:relative;border:1px solid #c9c9c9; background:url(../images/sub/select.png) no-repeat 90% 50% #fff; cursor:pointer;letter-spacing:-0.1em;}
.navi .select ul {display: none; position:absolute;top:100%; left:0;width:100%;border:1px solid #c9c9c9;border-top:0!important;box-sizing:border-box}
.navi .select:hover ul {display: block;}
.navi .select1 ul{width:93%}
.navi .select li {}
.navi .select li a{display:block; background-color:#fff;letter-spacing:-0.1em;}
.navi li a{padding-left:5px;}

.select2>span, .select2 li a{color:#00c9cb;}

.sub_box{background-color:#fff;}

.bar{padding-top:20px; color:#1e1e1e;background:url(../images/sub/bar.png) no-repeat 0 0; font-weight:900;}
.bar span{vertical-align:bottom;}
.color_m{color:#00c9cb !important;}

.bold{font-weight:900;}
.italic{font-style:italic;}
.bg0{background:0 !important;}
.pdr0{padding-right:0 !important;}
.mgr0{margin-right:0 !important;}

.circle{}
.circle .cir{position:absolute; display:block;}
.circle .cir_l_t{top:0; left:0;}
.circle .cir_l_b{bottom:0; left:0;}
.circle .cir_r_t{top:0; right:0;}
.circle .cir_r_b{bottom:0; right:0;}

.navi_circle .cir{width:3px; height:3px;}
.navi_circle .cir_l_t{background:url(../images/sub/navi_circle.png) no-repeat 0 0;}
.navi_circle .cir_r_t{background:url(../images/sub/navi_circle.png) no-repeat 100% 0;}
.navi_circle .cir_l_b{background:url(../images/sub/navi_circle.png) no-repeat 0 100%;}
.navi_circle .cir_r_b{background:url(../images/sub/navi_circle.png) no-repeat 100% 100%;}

.select .cir_l_t{top:-1px; left:-1px;}
.select .cir_l_b{bottom:-1px; left:-1px;}
.select .cir_r_t{top:-1px; right:-1px;}
.select .cir_r_b{bottom:-1px; right:-1px;}

.input_circle .cir{width:3px; height:3px;}
.input_circle .cir_l_t{background:url(../images/sub/input_circle.png) no-repeat 0 0;}
.input_circle .cir_r_t{background:url(../images/sub/input_circle.png) no-repeat 100% 0;}
.input_circle .cir_l_b{background:url(../images/sub/input_circle.png) no-repeat 0 100%;}
.input_circle .cir_r_b{background:url(../images/sub/input_circle.png) no-repeat 100% 100%;}

.input .cir_l_t{top:-2px; left:-2px;}
.input .cir_l_b{bottom:-2px; left:-2px;}
.input .cir_r_t{top:-2px; right:-2px;}
.input .cir_r_b{bottom:-2px; right:-2px;}

.tle {color: #1e1e1e;display: block;text-align: center;}
.tle>span {display: block;margin: 0 auto;width: 65px;height: 4px;border-top: 4px solid #00c9cb}
.mb_block{display:inline}

.inbox h2 {margin-bottom: 13px;}
.inquiry3 .kind_button {
    text-align: center;
    padding-top: 72px;
}
.inquiry3 .kind_button a {
    width: 190px;
    height: 46px;
    border: 1px solid #000;
    display: block;
    text-align: center;
    line-height: 46px;
    font-size: 17px;
    display: inline-block;
    margin-right: 4px;
}
.inquiry3 .kind_button a:hover {
    border: 1px solid #00c9cb;
    color: #fff;
    background: #00c9cb;
}
.inquiry3 .kind_button a:last-child {
    margin-right: 0px;
}
/* 신청하기 버튼 공통 */
.app_button {
    width: 230px;
    height: 53px;
    display: block;
    text-align: center;
    margin: 35px auto 0;
    line-height: 53px;
    font-size: 17px;
    background: #00c9cb;
    color: #fff;
    border-radius: 31px;
}
/* title_text 공통 */
.inquiry3 .title_text {
    text-align: center;
    margin-top: 48px;
}
.title_text h3{
    font-size: 52px;
    font-weight: 700;
}
.title_text p{
    font-size: 19px;
    margin-top: 29px;
}
.inquiry3 h4 {
    font-size: 24px;
    font-weight: 600;
    margin: 40px 0 17px 40px;
}
.inquiry3 .price .table_ser {
    width: 100%;
}
.inquiry3 .price .table_ser thead .col {
    width: 20%;
}
.sub1_box {
    background: #f8f8f8;
    padding-top: 92px;
    padding-bottom: 45px;
} 
.sub1_box .price .need {
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}
.sub1_box .price .need .content {
    position: relative;
    overflow: hidden;
}
.sub1_box .price .need .text_hover {
    opacity: 0;
}
.sub1_box .price .need .content:hover .text_hover{
    opacity: 1;
}
.sub1_box .price .need .text_hover .bg{
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    box-sizing: border-box;
}
.sub1_box .price .need .text_hover p {
    position: absolute;
    color: #fff;
    top: 50%; left: 50%;
    transform: translate(-50%,-50%);
    font-size: 20px;
    padding: 37px;
    width: 304px;
    text-align: center;
    line-height: 37px; 
}
.sub1_box .price .need .text_hover::before {
    content: "";
    display: block;
    width: 82%;
    height: 82%;
    border: 2px solid #8a8988;
    position: absolute;
    top: 9%;
    left: 9%;
    box-sizing: border-box;
    z-index: 1;
}
/* inquiry5*/
.inquiry5 .title_text {
    text-align: center;
    padding-top: 48px;
}
.inquiry5 .mint {
    color: #00c9cb;
}
.inquiry5 .app_button {
    margin: 35px 0 24px 78%;
}
.inquiry5 .sub_box .list {
    border-top: 3px solid #000;
    width: 96%;
    margin: 0 auto 29px;
}
.inquiry5 .sub_box .list li {
    border-bottom: 2px solid #c4c4c4;
}
.inquiry5 .sub_box .list li a{
    height: 100px;
    display: flex;
    justify-content: space-between;
    padding: 0 0 0 30px;
}
.inquiry5 .sub_box .list li .list_title {
    display: flex;
    justify-content: space-between;
}
.inquiry5 .sub_box .list li .list_title em {
    color: #808080;
    font: inherit;
    line-height: 100px;
    display: block;
    margin-right: 27px;
    font-size: 17px;
}
.inquiry5 .sub_box .list li .list_title .receipt {
    margin-left: 32px;
    font-size: 19px;
    margin-top: 19px;
}
.inquiry5 .sub_box .list li .list_title .receipt p{
    margin-top: 19px;
}
.inquiry5 .sub_box .list li .list_title h4 {
    font-weight: 600;
}
.inquiry5 .sub_box .list li .list_title p {
    font-weight: 400;
}
.inquiry5 .sub_box .list li .list_result {
    display: flex;
    justify-content: space-between;
}
.inquiry5 .sub_box .list li .list_result {
    display: flex;
    justify-content: space-between;
}
.inquiry5 .sub_box .list li .list_result .data_result{
    color: #00c9cb;
    width: 98px;
    height: 32px;
    border: 2px solid #00c9cb;
    text-align: center;
    line-height: 32px;
    box-sizing: border-box;
    margin-right: 36px;
    margin-top: 31px;
    font-size: 17px;
}
.inquiry5 .sub_box .list li .list_result .complete{
    background: #00c9cb;
    color: #fff;
}
.inquiry5 .sub_box .list li .list_result .receipt {
    width: 200px;
    padding-top: 10px;
    
}
.inquiry5 .sub_box .list li .list_result .receipt span{
    display: block;
    font-size: 19.6px;
    line-height: 41px;
}
.inquiry5 .sub_box .list li .fully_people {
    font-size: 18px;
    height: 100px;
    width: 100px;
    text-align: center;
    margin-top: 31px;
}

.inquiry5 .sub_box .more_box {
    font-size: 17px;
    position: relative;
    height: 50px;
}
.inquiry5 .sub_box .more_box a {
    width: 55px;
    height: 55px;
    border: 1px solid #000;
    text-align: center;
    line-height: 55px;
    box-sizing: border-box;
    display: inline-block;
}
.inquiry5 .sub_box .more_box .longest_btn {
    width: 935px;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 50%; 
    transform: translatex(-50%);
}
.inquiry5 .sub_box .more_box .next_btn {
    position: absolute;
    left: 50%; 
    transform: translatex(-50%);
    width: 803px;
    display: flex;
    justify-content: space-between;
}
.inquiry5 .sub_box .more_box .num_box {
    position: absolute;
    left: 50%; 
    transform: translatex(-50%);
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.inquiry5 .sub_box .more_box .num_box li {
    margin-right: 10px;
}
.inquiry5 .sub_box .more_box .num_box li.active a{
    background: #000;
    color: #fff;
}
.inquiry5 .sub_box .search {
    width: 96%;
    margin: 0 auto;
    background: #e5e5e5;
    height: 72px;
}
.inquiry5 .sub_box .search .inner{
    display: flex;
    justify-content: space-between;
    width: 696px;
    margin: 0 auto;
}
.inquiry5 .sub_box .search .inner .search_class select{
    width: 120px;
    padding: 10px 0 13px 10px;
    font-size: 13px;
    margin-top: 16px;
    margin-right: 10px;
}
.inquiry5 .sub_box .search .inner .search_p fieldset{
    border: 0;
    margin-top: 16px;
}
.inquiry5 .sub_box .search .inner .search_p input{
    width: 450px;
    height: 40px;
    box-sizing: border-box;
    vertical-align: middle;
}
.inquiry5 .sub_box .search .inner .search_p button{
    width: 100px;
    height: 40px;
    vertical-align: middle;
    background: #808080;
    color: #fff;
}
@media (min-width: 1200px) {
/*서브페이지pc 공통*/
.navi>span,.navi>div{ padding-right:12px;margin-right:12px;}

.sub_title h3{font-size:33px;}

.sub_inbox {
    /* width:1160px;  */
    margin:0 auto;
    padding: 0 40px;
}
.sub_inbox .w100{max-width:100%}
.navi .select.select1 ul{width:93%}
.navi{position:absolute; top:0; right:0;}
.navi_text, .navi li a{ font-size:15px;}
.select .navi_text{width:125px;}
.navi .select ul{width:100%;box-sizing:border-box}

.bar{font-size:30px; margin-bottom:40px;}
.bar>span{font-size:27px;}

.sub_box{padding-bottom:60px; }

.tle {padding: 35px 0 10px;font-size: 30px;}
.tle>span {padding-bottom: 32px;}

/**/

}
@media (min-width: 640px) and (max-width:1200px) {
/*서브페이지 tab 공통*/

.select {width:15%;}
.navi_text, .navi li a{ font-size:15px;}

.sub_title h3{font-size:33px;}

.sub_inbox {width:98%; margin:0 auto;}

.bar{font-size:35px; margin-bottom:35px;}
.bar>span{font-size:24px;}


.sub_box{padding-bottom:55px; margin-bottom:55px;}

.tle {padding: 25px 0 10px;font-size: 30px;}
.tle>span {padding-bottom: 22px;}

.inquiry5 .app_button {
    margin: 30px auto 22px;
}
.inquiry5 .sub_box .more_box .longest_btn {
    display: none;
}
.inquiry5 .sub_box .more_box a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.inquiry5 .sub_box .more_box .next_btn {
    width: 500px;
}
.inquiry5 .sub_box .list li .list_title em {
    display: none;
}
.inquiry5 .sub_box .list li .list_title .receipt {
    margin-left: 0;
}
.inquiry5 .sub_box .list li .list_result .data_result {
    width: 98px;
    height: 32px;
    line-height: 32px;
    margin-right: 17px;
}

.inquiry5 .sub_box .search .inner {
    display: flex;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
}
.inquiry5 .sub_box .search .inner .search_p{
    width: 100%;
}
.inquiry5 .sub_box .search .inner .search_p fieldset {
    width: 100%;
    display: flex;
}
.inquiry5 .sub_box .search .inner .search_p input {
    width: 100%;
    height: 40px;
}
.inquiry5 .sub_box .search .inner .search_p button {
    margin-left: 10px;
}


}
@media (max-width:640px) {
/*서브페이지 mb 공통*/
.select {width:30%;}
.navi_text, .navi li a{ font-size:15px;}

.sub_title h3{font-size:24px;}
.sub_inbox {width:98%; margin:0 auto;}
.sub_inbox_way {padding: 20px;}
.bar{font-size:18px; margin-bottom:30px;letter-spacing:-0.08em;}
.bar>span{font-size:18px;}

/* .sub_box{padding-bottom:55px; margin-bottom:55px;} */
/* .sub_box{padding-bottom:20px;} */

.tle {padding: 21px 0 10px;font-size: 27px;}
.tle>span {padding-bottom: 12px;}

.inquiry3 .kind_button a{
    width: 30%;
    font-size: 14px;
}
.inquiry3 .title_text h3 {
    font-size: 42px;
}
.inquiry3 .title_text p {
    font-size: 15.2px;
    line-height: 24px;
}
.inquiry3 h4 {
    font-size: 20px;
}
.sub1_box .price .need {
    flex-direction: column;
}
.sub1_box .price .need .content {
    margin-bottom: 43px;
}
.sub1_box .price .need .content:last-child {
    margin-bottom: 0px;
}
.sub1_box {
    background: #f5f5f5;
}
.inquiry5 .sub_box .list li .list_title em {
    display: none;
}

.inquiry5 .sub_box .list li a {
    padding-left: 15px;
}
.inquiry5 .app_button {
    margin: 30px auto 22px;
}
.inquiry5 .sub_box .list li .list_title .receipt p {
    display: -webkit-box; 
	-webkit-line-clamp: 1;
    -webkit-box-orient: vertical; 
	overflow: hidden;
    font-size: 16px;
    padding-right: 10px;
}
.inquiry5 .sub_box .more_box .longest_btn {
    display: none;
}
.inquiry5 .sub_box .more_box a {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
.inquiry5 .sub_box .more_box .next_btn {
    width: 280px;
}
.inquiry5 .sub_box .more_box .next_btn a{
    margin-right: 0;
}
.inquiry5 .sub_box .more_box .num_box{
    width: 200px;
    flex-wrap: wrap;
}
.inquiry5 .sub_box .more_box .num_box li:nth-child(5n) {
    margin-right: 0;
}
.inquiry5 .sub_box .more_box .num_box li:nth-child(n-4) {
    margin-bottom: 5px;
}

.inquiry5 .sub_box .list li .list_title em {
    display: none;
}
.inquiry5 .sub_box .list li .list_title .receipt {
    margin-left: 0;
}
.inquiry5 .sub_box .list li .list_result .data_result {
    width: 75px;
    margin-right: 17px;
    font-size: 14px;
}

.inquiry5 .sub_box .search .inner {
    display: flex;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
}
.inquiry5 .sub_box .search .inner .search_p{
    width: 100%;
}
.inquiry5 .sub_box .search .inner .search_p fieldset {
    width: 100%;
    display: flex;
}
.inquiry5 .sub_box .search .inner .search_p input {
    width: 100%;
    height: 40px;
}
.inquiry5 .sub_box .search .inner .search_p button {
    margin-left: 10px;
}
.inquiry5 .sub_box .list li .list_result .receipt {
    width: 140px;
    padding-top: 10px;
}
.inquiry5 .sub_box .list li .list_result .receipt span {
    font-size: 13px;
}

}
@media (max-width:480px) {
	.mb_block{display:block;}
	.mb_inline{display:inline;}
    .inquiry5 .sub_box .list li .list_result .receipt {
        width: 90px;
    }
    .inquiry5 .sub_box .list li .list_result .receipt span {
        line-height: 19px;
        word-break: keep-all;
    }
    .inquiry5 .sub_box .list li .list_result .receipt span:last-child {
        margin-top: 10px;
    }

    .inquiry5 .sub_box .list li .list_result .data_result {
        width: 60px;
    }
    .inquiry5 .sub_box .search .inner .search_class select {
        width: 86px;
    }

}